@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@700&display=swap');

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;margin:0;padding:0}
a{text-decoration:none;color:#3f3f3f;}

html {font-size:18px}
body {
    font-size: 18px;
    font-family:'Noto Sans KR', sans-serif;
    letter-spacing: -1px;
}
p {
    word-break: keep-all;
    line-height: 1.8;
    font-family:'Noto Sans KR', sans-serif;
}

h2 {
    font-family:'Noto Sans KR', sans-serif;
    font-size: 35px;
    letter-spacing: -1.3px;
}

input{
    /*ios대응*/
    appearance: none;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
select{
    /*ios대응*/
    -webkit-border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none; 
    appearance: none;
    background:  #fff; 
    }
    select::-ms-expand{ 
    display:none; /* 화살표 없애기 for IE10, 11*/
 }

ol, ul {padding: 0;}
#aside, 
#hd_sch #sch_stx,
#tnb,
#hd_sch #sch_submit,
#hd_wrapper,
#gnb .gnb_menu_btn {
    display: none;
}

#hd_pop, #hd_wrapper, #tnb .inner, #gnb .gnb_wrap, #container_wr, #ft_wr {
    width: 100%;
}

#top_btn {
    display: none;
}
#container {
    width: 85vw;
    margin: 0 auto;
    float: unset;
}

.m_container {
    margin: 0 auto;
    width: 74%;
}

.txt_block {
    display: block;
}

.sv_member {
    display: none;
}

#gnb .gnb_1dli:hover > a {color:#0040a7;
    -webkit-transition:background-color 2s ease-out;
    -moz-transition:background-color 0.3s ease-out;
    -o-transition:background-color 0.3s ease-out;
    transition:background-color 0.3s ease-out}

#container_title {
    display: none;
}


#bo_btn_top {
    display: none;
}

.board_sch {
    margin-top: 100px;
    display: flex;
    gap: 10px;
    justify-content: center;
}
.board_sch .ui_select {
    width: 130px;
}
.board_sch .select_dropdown select {
    cursor: pointer;
    display: block;
    width: 100%;
    font-size: 18px;
    color: #888;
    height: 50px;
    outline: none;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    box-shadow: none;
    padding-left: 20px;
    appearance: none;
}

.select_dropdown {
    position: relative;
}
.select_dropdown:after {
    content: "";
    cursor: pointer;
    display: block;
    position: absolute;
    right: 16px;
    top: 50%;
    margin-top: -3px;
    width: 0;
    height: 0;
    border-width: 6px 6px 0 6px;
    border-style: solid;
    border-color: #222 transparent;
}

.board_sch .input_wrap {
    display: flex;
    gap: 5px;
}

.input_wrap input {
    width: 500px;
    height: 50px;
    background: none;
    line-height: 50px;
    padding-left: 20px;
    background-color: #f5f5f5;
    border: 1px solid #d6d6d6;
    font-size: 18px;
}

.input_wrap .sch_btn {
    width: 70px;
    height: 50px;
    font-size: 15px;
    color: #fff;
    background: #0040a7;
    text-align: center;
    line-height: 50px;
}

.sub-page {
    margin: 130px 0 180px;
}

.sub_top_title {
    margin: 110px 0;
    text-align: center;
}



.sub_title {
    display: flex;
    gap: 100px;
    margin-bottom: 150px;
}

.sub_title h2 {
    font-size: 35px;
    font-weight: 700;
}

.sub_top_title h2{
    display: inline-block;
    position: relative;
    font-weight: 700;
    font-size: 40px;
    margin-top: 15px;
}

.sub_top_title h2::after {
    position: absolute;
    content: "";
    width: 100%;
    background: red;
    height: 2px;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    
}
.sub_title p {
    font-size: 35px;
    font-weight: 300;
    margin-top: -10px;
    line-height: 1.5;
}


.mb_text{
    display: none;
}



/*반응형*/
/*반응형*/
/*반응형*/
/*반응형*/
/*반응형*/

/* (min-width: 1201px)and (max-width: 1400px)x */
/* (min-width: 1201px)and (max-width: 1400px)x */
/* (min-width: 1201px)and (max-width: 1400px)x */
/* (min-width: 1201px)and (max-width: 1400px)x */
@media (min-width: 1201px)and (max-width: 1400px) {

    h2 {
        font-family:'Noto Sans KR', sans-serif;
        font-size: 32px;
        letter-spacing: -1px;
    }

    .m_container{
        width:85%;
    }
    .sub_title h2{
        font-size:33px ;
    }
    .sub_title p {
        font-size: 32px;
        font-weight: 300;
        margin-top: -10px;
        line-height: 1.5;
    }
    .sub_title {
        display: flex;
        gap: 100px;
        margin-bottom: 50px;
    }
    .sub-page {
        margin: 45px 0 108px;
    }
    .sub_top_title h2{
        font-size: 35px;
    }

    .sub_top_title {
        margin: 0 0 102px;
        text-align: center;
    }

  
} 


/* (min-width: 993px) and (max-width: 1200px) */
/* (min-width: 993px) and (max-width: 1200px) */
/* (min-width: 993px) and (max-width: 1200px) */
/* (min-width: 993px) and (max-width: 1200px) */
@media (min-width: 993px) and (max-width: 1200px) {

    h2 {
        font-family:'Noto Sans KR', sans-serif;
        font-size: 28px;
        letter-spacing: -1px;
    }

    .m_container{
        width:88%;
    }
    .sub_title h2{
        font-size:33px ;
    }
    .sub_title p {
        font-size: 28px;
        font-weight: 300;
        margin-top: -10px;
        line-height: 1.5;
    }

    .sub_title {
        display: flex;
        gap: 100px;
        margin-bottom: 50px;
    }
    .sub-page {
        margin: 37px 0px 73px;
    }
    .sub_top_title h2{
        font-size: 29px;
    
    }
    .sub_top_title {
        margin: 0 0 68px;
        text-align: center;
    }
    
} 




/* (min-width:577px) and (max-width:992px) */
/* (min-width:577px) and (max-width:992px) */
/* (min-width:577px) and (max-width:992px) */
/* (min-width:577px) and (max-width:992px) */
@media (min-width:577px) and (max-width: 992px) {
    h2 {
        font-family:'Noto Sans KR', sans-serif;
        font-size: 26px;
        letter-spacing: -1px;
    }
    .m_container{
        width:90%;
    }
    .sub_title{
        display: revert;
        margin-bottom: 64px;
    }
    .sub-page {
        margin: 32px 0 54px;
    }
    .sub_title h2{
        font-size: 27px;
        margin-bottom: 30px;
    }
    .sub_title p{
        font-size: 23px;
    }
    .sub_top_title h2{
        font-size: 27px;
    }
    .sub_top_title {
        margin: 0 0 61px;
    }

}



/* max-width: 576px */
/* max-width: 576px */
/* max-width: 576px */
/* max-width: 576px */
@media (max-width: 576px){
    h2 {
        font-family:'Noto Sans KR', sans-serif;
        font-size: 24px;
        letter-spacing: -1px;
    }
    .m_container{
        width:92%;
    }
  
    .sub_title{
        display: revert;
        margin-bottom: 34px;
    }
    .sub-page {
        margin: 23px 0 47px;
    }
    .sub_title h2{
        font-size: 23px;
        margin-bottom: 30px;
    }
    .sub_title p{
        font-size: 18px;
    }

    .mb_text{
        display: block;
    }
    .sub_top_title h2{
        font-size: 23px;
        margin-top: 7px;
        
    }

    .sub_top_title {
        margin:0 0 51px;
        text-align: center;
    }

}

    
